.widget {
	padding-top: 8rem;
	padding-bottom: 8rem;
}

.widget-head .title {
	font-size: 1.8rem;
	line-height: 2.4rem;
	font-weight: bold;
	text-transform: uppercase;
}

.widget-head + .widget-body {
	padding-top: 2rem;
}

footer .widget {
	padding-top: 4rem;
	padding-bottom: 4rem;
}

footer .widget-head .title {
	font-size: 2.2rem;
	line-height: 2.2rem;
	font-weight: bold;
}

footer .widget-head + .widget-body {
	padding-top: 2.5rem;
}

@media (max-width: 767px) {
	.widget {
		padding-top: 5rem;
		padding-bottom: 5rem;
	}
	section > .container > .row > div[class^="col-xs-"] +  div[class^="col-xs-"] > div:first-child,
	section > .container > .row > div[class*=" col-xs-"] +  div[class*=" col-xs-"]  > div:first-child {
		padding-top: 0rem;
	}
	.widget-head .title {
		font-size: 1.7rem;
		line-height: 2.2rem;
	}
	.widget-head + .widget-body {
		padding-top: 1.5rem;
	}
	footer .widget {
		padding-top: 5rem;
		padding-bottom: 5rem;
	}
	footer .widget-head .title {
		font-size: 3rem;
		line-height: 3rem;
	}
	footer .widget-head + .widget-body {
		padding-top: 2rem;
	}
}

@media (max-width: 480px) {
	.widget-head .title {
		font-size: 1.6rem;
		line-height: 2rem;
	}
	footer .widget-head .title {
		font-size: 2.8rem;
		line-height: 2.8rem;
	}
}